<?xml version="1.0"?>
<mmxf version="1.0">
 <currency_list>
  <currency id="1" fraction="0" abbr="JPY" prefix="¥" rate="1.0000">
   <title>日本円</title>
  </currency>
  <currency id="2" fraction="2" abbr="USD" prefix="$" rate="107.0000">
   <title>米ドル</title>
  </currency>
  <currency id="3" fraction="2" abbr="EUR" prefix="€" rate="135.0000">
   <title>ユーロ</title>
  </currency>
  <currency id="4" fraction="2" abbr="GBP" prefix="£" rate="196.0000">
   <title>英ポンド</title>
  </currency>
  <currency id="5" fraction="2" abbr="CHF" prefix="₣" rate="87.0000">
   <title>スイス フラン</title>
  </currency>
  <currency id="6" fraction="2" abbr="AUD" prefix="A$" rate="81.0000">
   <title>豪ドル</title>
  </currency>
  <currency id="7" fraction="2" abbr="NZD" prefix="NZ$" rate="75.0000">
   <title>ニュージーランド ドル</title>
  </currency>
  <currency id="8" fraction="2" abbr="CAD" prefix="C$" rate="84.0000">
   <title>加ドル</title>
  </currency>
  <currency id="100" fraction="2" abbr="HKD" prefix="HK$" rate="13.7000">
   <title>香港ドル</title>
  </currency>
  <currency id="101" fraction="0" abbr="KRW" prefix="₩" rate="0.1100">
   <title>韓国ウォン</title>
  </currency>
  <currency id="102" fraction="2" abbr="SGD" prefix="S$" rate="64.5000">
   <title>シンガポール ドル</title>
  </currency>
  <currency id="103" fraction="2" abbr="NTD" prefix="NT$" rate="3.4000">
   <title>台湾ドル</title>
  </currency>
  <currency id="104" fraction="2" abbr="THB" prefix="฿" rate="2.7000">
   <title>タイ バーツ</title>
  </currency>
 </currency_list>
</mmxf>
